.u-section-1 .u-sheet-1 {
  min-height: 819px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-1 {
  height: 375px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(3, auto);
}

.u-section-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-text-3 {
  margin: 30px 0 0;
}

.u-section-1 .u-gallery-2 {
  height: 182px;
  width: 728px;
  margin: 30px auto 60px 0;
}

.u-section-1 .u-gallery-inner-2 {
  --gap: 10px;
  grid-template-columns: repeat(2, auto);
}

.u-section-1 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-1 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1534px;
  }

  .u-section-1 .u-gallery-1 {
    height: 552px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-1 .u-gallery-2 {
    height: 720px;
    width: 720px;
  }

  .u-section-1 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2458px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1656px;
  }

  .u-section-1 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-1 .u-gallery-2 {
    height: 540px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1645px;
  }

  .u-section-1 .u-gallery-1 {
    height: 1043px;
  }

  .u-section-1 .u-gallery-2 {
    height: 340px;
    width: 340px;
  }
}